@charset "UTF-8";

.introduction{
    padding-top: 30px;
    padding-bottom: 40px;
        position: relative;
    margin-top: 0px;
        background: linear-gradient(-90deg, #eaeaea, #FFF);
}



.introduction_article{
    background-color: #fff;
}

.introduction_row{
    width: 90%;
    max-width: 1100px;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 50px;
}

.introduction_row .introduction_tel{
	text-align:center;
	font-size:200%;
	color:#ff0000;
	line-height:100%;
}

.introduction_row .introduction_telno
{
	font-size:120%;
	}
.introduction_row .introduction_telicon
{	
	font-size: 25px;
    margin-right: 2px;
    line-height: 1em;
    vertical-align: top;
    margin-top: 6px;
	    font-weight: 900;
}
.introduction_row .introduction_telicon:before
{
	    content: "\f095";
}
.introduction h2.title {
    background-color: rgb(0,32,96);
    color: #FFF;
    padding: 20px 0px;
    margin: 0;
}

.introduction_row h3{
    background-color: #fff;
}

.introduction_row h4{
    background-color: #273c74;
    color: #FFF;
}

.introduction_row h4.emergency{
    background-color: #E72D4E;
}

.introduction_row p span{
    font-size:17px;
    line-height: 40px;
}

.cooperation .head{
        width: 90%;
    max-width: 700px;
    margin: 0 auto;
    margin-bottom: 30px;
}

.cooperation li{
        text-align: left;
}

.hotline{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.hotline img{
    width: 250px;
    margin-top: 15px;
    padding-bottom: 10px;
    margin-right: 5px;
    padding-left: 10px;
}

.hotline h6{
    border:1px solid #E72D4E;
    text-align: center;
    padding: 15px;
    font-size:14px;
    color: #E72D4E;
}

.hotline h6 span{
    font-size:16px;
}

.car{
    border:1px solid #E72D4E;
    padding: 15px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    color: #E72D4E;
    font-weight: bolder;
    margin-bottom: 20px;
}


.car img{
    width: 80px;
    margin-right: 20px;
}

.introduction nav ul{
    padding: 0;
    margin: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-around;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 30px;
}

@media screen and (max-width: 769px) {

.introduction nav ul{
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
     margin-top: 0px;
    margin-bottom: 20px;
    }

}
